window.addEventListener('load', () => {
    wyrownaj();
})

window.addEventListener('resize', () => {
    wyrownaj();
})
function wyrownaj(){
   var szerokosc=  window.getComputedStyle(document.querySelector('.arboretum .jtcs_item_wrapper'),':before').getPropertyValue('width').replace('px','');
  var szerArboretum=document.querySelector('.posts-4').offsetWidth;
   var szerSlajdu=new Number(szerArboretum)-new Number(szerokosc);
   document.querySelectorAll('.mozar').forEach(items => {
     items.style.setProperty('width',szerSlajdu+'px');
   })
   document.querySelectorAll('.arboretum .owl-carousel .owl-item p:has(img)').forEach(items => {
     items.style.setProperty('width',szerSlajdu+'px');
   })
   
}
